Ошибка в автоматическом обновлении (1.6.1)

Тема в разделе "Кодировки, ошибки отображения (крякозябры)", создана пользователем bugmenot, 15.04.2011.

  1. Offline

    bugmenot специалист

    Регистрация:
    15.03.2009
    Сообщения:
    647
    Симпатии:
    39
    Пол:
    Мужской
    Джумла 1.6.1 при нажатии на кнопку "Найти обновление" в панели обновлений выдаёт такой текст

    "XML error: syntax error at line 1"

    после патча на 1.6.2 проблема осталась. Как это можно решить?
     
  2.  
  3. Offline

    bugmenot специалист

    Регистрация:
    15.03.2009
    Сообщения:
    647
    Симпатии:
    39
    Пол:
    Мужской
    Само решилось. Эта была проблема сервера.
     

Поделиться этой страницей

Загрузка...